nar_admin:
  header: true
  js:
    lib/nar/js/nar_admin.js: {}
  css:
    theme:
      lib/nar/css/nar_admin.css: { }
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupal.form

font-awesome:
  header: true
  css:
    theme:
      lib/font-awesome/css/font-awesome.min.css: {}
  dependencies:
    - core/jquery

fa-iconpicker:
  header: true
  js:
    lib/fontawesome-iconpicker/dist/js/fontawesome-iconpicker.min.js: {}
  css:
    theme:
      lib/fontawesome-iconpicker/dist/css/fontawesome-iconpicker.min.css: {}
  dependencies:
    - nar_admin/font-awesome
